RubyGems Navigation menu

i18n 0.9.0

New wave Internationalization support for Ruby.

Versions:

  1. 1.5.2 - January 14, 2019 (40.5 KB)
  2. 1.5.1 - January 06, 2019 (40.5 KB)
  3. 1.4.0 - January 01, 2019 (40.5 KB)
  4. 1.3.0 - December 20, 2018 (40.5 KB)
  5. 1.2.0 - December 11, 2018 (40.5 KB)
  6. 0.9.0 - October 15, 2017 (59 KB)
Show all versions (61 total)

Runtime Dependencies (1):

Authors:

  • Sven Fuchs, Joshua Harvey, Matt Aimonetti, Stephan Soller, Saimon Moore

Owners:

SHA 256 checksum:

d998604a05ab59d7ab61d377babbef8d8ca18935934f0cf9445af5bbecf3bc40

Total downloads 230,394,700

For this version 1,947,085

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: >= 1.3.5

Links: